Welcome to the Spectrum Community

Get answers, share solutions, help your community.

Start here

ios 10 ipad no longer works with spectrum app , error message to update to ios 12

A lot of us out here would like to be able to use our older devices that cannot be updated to ios 12 or higher . is there a way to download a compatable app for ios 9 to 10 ?

Best Answer

  • James_MJames_M Posts: 2,269 ADMIN
    Feb 19, 2020 Accepted Answer

    On iOS, the Spectrum TV App requires OS 12.0 or better.  To use the Spectrum TV App on an Apple device, you will need a device that also supports OS 12.0 or better.

This discussion has been closed.